{%load static%}
<!DOCTYPE html>
<html>
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'static/styles.css' %}">

    <!--Fonts-->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600&display=swap" rel="stylesheet">
    <title>Profil</title>
</head>
<body>
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
   
    <section id="profil" class="login d-flex">
        <div class="login-left w-50 h-100" style="font-family: 'Poppins', sans-serif;">
            <div class="row justify-content-center h-100">
                <div class="col-6">
                    <div class="header">
                        <h1 
                        style="font-weight: 600; font-size: 32px; line-height: 48px; color: black; margin-top: 80px;">
                        Selamat Datang
                        </h1>
                            <p 
                            style="font-weight: 400; font-size: 14px; line-height: 21px; color: rgb(145, 129, 129); margin-bottom: 40px;">
                            Silahkan isi form dibawah!
                            </p>
                    </div>
                    <div class="login-form">
                        <label for="email" class="form-label" 
                            style="font-weight: 600; font-size: 16px; line-height: 24px; color: black;">
                            Email
                        </label>
                        <input type="email" class="form-control" id="email" placeholder="Masukkan Akun E-mail Kamu" 
                        style="background: #FFFFFF; border: 1px solid #BCBCBC; box-sizing: border-box; border-radius: 8px;">
                        <label for="password" class="form-label" 
                            style="font-weight: 600; font-size: 16px; line-height: 24px; color: black; margin-top: 20px;">
                            Password
                        </label>
                        <input type="password" class="form-control" id="email" placeholder="Masukkan Password Kamu" 
                        style="background: #FFFFFF; border: 1px solid #BCBCBC; box-sizing: border-box; border-radius: 8px;">
                      
                        <a href="#" class="text-center" 
                            style="font-weight: 600; font-size: 16px; line-height: 24px; color: #737373; margin-top: 20px; display: block;">
                            Lupa Kata Sandi?
                        </a>
                        <a href="#Masuk">
                            <button class="signin" style="background: black; color: white; width: 100%; height: 42px; border-radius: 8px; margin-top: 20px;">
                                Masuk
                            </button>
                        </a>
                        <button class="signin-google" style="background: #FFFFFF; width: 100%; height: 42px; border: 1px solid #BCBCBC; box-sizing: border-box; border-radius: 8px; margin-top: 10px;">
                            <img src="">
                            Masuk Dengan Akun Google
                        </button>
                        <div class="text-center" style="margin-top: 20px">
                            <span class="d-inline"
                                style="font-weight: 400px; font-size:14px; line-height:21px; color:#737373;">
                                Apakah Anda Tidak Mempunyai Akun? <a href="#" class="d-inline">Mendaftar</a>
                            </span>
                        </div>
                    </div>    
                </div>
            </div>
        </div>
        <div class="login-right w-50 h-100" style="font-family: 'Poppins', sans-serif;">
            <div class="row">
                    <div>        
                        <img src="{% static 'img/kartunlogin.png'%}" class="d-block w-75" alt="..."> 
                    </div> 
            </div>
        </div>
    </section>
    
    <section id="Masuk">
        <div style="margin-top: 50px;">
            <section class="text-black p-5">
                <div class="container">
                    <div class="row">
                         <div class="col text-center text-light bg-dark">
                            <h1>Akun Saya</h1>
                        </div>
                    </div>
                    <div style="margin-top: 40px;">
                        <svg xmlns="http://www.w3.org/2000/svg" width="80" height="80" fill="currentColor" class="bi bi-person-circle" viewBox="0 0 16 16">
                            <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                            <path fill-rule="evenodd" d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"/>
                        </svg>
                    </div>
                    <div class="d-sm-flex align-items-center justify-content-bet" style="margin-top: 10px;">
                        <h1 class="display-6">Lailatul Qodriyah</h1>
                    </div>
                </div>
                    
                
            </section>
        </div>
        <div class="row justify-content-center h-100">
            <div class="col-10">
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingOne">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                            Pusat Bantuan
                            </button>
                        </h2>
                    <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                        <div class="accordion-body" style="font-family: 'Poppins', sans-serif;" >
                            {% for post in Posts %}
                            <h3>{{post.judul}}</h3>
                            <h5>{{post.konten}}</h5>
                            {% endfor %}
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwo">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                            Syarat & Ketentuan
                            </button>
                        </h2>
                    <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                        <div class="accordion-body" style="font-family: 'Poppins', sans-serif;" >
                            {% for sarat in Sarats %}
                            <h3>{{sarat.judul}}</h3>
                            <h5>{{sarat.konten}}</h5>
                            {% endfor %}
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingThree">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                            Kebijakan Privasi
                            </button>
                        </h2>
                    <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                        <div class="accordion-body" style="font-family: 'Poppins', sans-serif;" >
                            {% for privasi in Privasi %}
                            <h3>{{privasi.judul}}</h3>
                            <h5>{{privasi.konten}}</h5>
                            {% endfor %}  
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</body>
</html>